Subject: Re: Mauler review
From: "Steve Bamford ARC" <[email-masked]>
To: "Pavel Hrncir" <[email-masked]>
Date: Sun, 11 Jan 2004 23:40:31 -0800

Hi Pavel,
Thanks for sending in your Mauler article.  I will do the article the way t
you want...no problem.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Pavel Hrncir <[email-masked]>
To: <[email-masked]>
Sent: Monday, December 09, 2002 2:50 AM
Subject: Mauler review

> Hello Steve,
>
>     My name is Pavel Hrncir and I would like to ask you for release of my
> Mauler review with the following text and pictures (you can choose from
> them) at your ARC site.
>
> ***********************************************************************
>     I finished Czech Master Resin 1/72 Martin AM-1 Mauler recently and wo
uld
> like to share pictures of the built kit with you.
> If you would want to see more pictures and would want to read insights
> collected during its building you can visit Scale Model Aircraft section
at
> Phil Juvet's site:    http://www.philsaeronauticalstuff.com/
>
> Pavel Hrncir
> Liberec, Czech Republic
>
> *************************************************************************
**
>
>     Would it be possible to do it by this way? And, could you correct my
> English of the released text?
>
> Thank you very much
>
> Pavel
>